NOTEYE(6)

NAME
noteye - graphical front-end for rogue-like games

SYNOPSIS
noteye [-options]

DESCRIPTION
Necklace of the Eye (NotEye in short) is a roguelike frontend. It can modify the output of console and libtcod roguelikes, and it also works as a library which allows to easily port old ASCII roguelikes like ADOM into 21st century. NotEye is a complicated piece of software, and it is constantly in development, and not documented very well.

This man page is incomplete and possibly inaccurate, but is perhaps better than having no documentation at all.

OPTIONS

-N  Arguments are ignored (or passed to the game being run) until -N is seen. The options below only have effect if -N is given first.

-N0 Cancel the effect of a previously-given -N option: options after this are either ignored or passed to the game being run.

--ascii
    Run in a terminal with a curses-like interface, rather than an X11 GUI window.

-C config-file
    Use config-file as the config.

-C1 config-file-format
    Use config-file-format as the config, replacing any occurrence of GAMENAME with the name of the game being run (set via the -X option).

-tcod
    Automatically connect to TCOD server. The server hostname/IP and port number must be defined in the config (probably by entering them in the noteye networking menu).

-server
    Automatically connect to noteye server. As with -tcod, the server must already be defined.

-L logfile
    Write game log to logfile.

-X game
    Launch this game, instead of displaying the main noteye menu.

FILES
~/.config/noteye/config.noe is the main config file. Editable, but normally updated using noteye's built-in menus instead of a text editor.

SEE ALSO
hydraslayer(6), rogue(6)

The noteye homepage: http://www.roguetemple.com/z/noteye.php

AUTHORS
hydraslayer and noteye are written by Zeno Rogue <zeno at attnam dot com>.

This man page written by B. Watson for the SlackBuilds.org project, and may be used by anyone.